Subject: GLOWBUGS digest 224

From: [email-masked]
Date: Sat, 29 Jun 1996 12:33:54 -0500 (CDT)

GLOWBUGS Digest 224

Topics covered in this issue include:

  1) Re: Warning on 1L6 vendors.
	by Kim Herron <[email-masked]>

----------------------------------------------------------------------

Date: Sat, 29 Jun 1996 13:29:34 -0400 (EDT)
From: Kim Herron <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: Warning on 1L6 vendors.
Message-ID: <[email-masked]>

Hi Gang,
>There was a guy named Rod who ran "Ham Heaven". He would pick up on your ad
>wanting a certain piece of equipment. He would call and offer let's say a
Ranger
>for want of an example. He would tout the appearance, operation, like new
>condition, etc. After a price was agreed upon he would tell you where to send
>the money order. These guys always want a money order. Problem was he did not
>have the equipment. 
 When he left town
>he had part of several nice collections of friends of mine in Atlanta. He left
>all of them with rubber checks. 
   I condensed the previous post and left the pertinent parts.  I have made
it a practice not to accept checks from anyone that I don't know, or haven't
done business with previously, at any hamfest. There are too many crooks out
there.
    As far as the tube sub scam goes, it just proves what we've all been
told for years, to wit:  You get what you pay for.  
    If there are subs for a tube, any reputable tube supplier or
knowledgeable tube person would know or can find out.
   Oh and one more thing.  Bruce Williams didn't coin the phrase but he uses
it a lot:
IF IT SOUNDS TO GOOD TO BE TRUE, IT PROBABLY IS.

KIM
[email-masked]

------------------------------

End of GLOWBUGS Digest 224
**************************